Small downgrading system menu question

Discussion in 'Wii - Hacking' started by micric100, Oct 12, 2009.

  1. micric100
    OP

    micric100 GBAtemp Regular

    Member
    195
    0
    Dec 20, 2008
    Canada
    i upgraded to 4.2 by installing the individual ios and system menu, and everyting is working great. I just wanted to know if I want to go back to system menu 4.1 or earlier, can I just install that system menu version as a wad and it will overwrite the current one. I know that the ios used by certain system menu's will also have to not be stubbed. thanks
     
  2. micric100
    OP

    micric100 GBAtemp Regular

    Member
    195
    0
    Dec 20, 2008
    Canada
    bump
     
  3. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,563
    32
    Mar 14, 2009
    United States
    That will work. Just remember to overwrite the stub IOS with the functioning version first!

    The functioning version of IOS60 (used by System Menu 4.0/4.1) is v6174.
     
  4. ramidavis

    ramidavis Advanced Member

    Newcomer
    92
    0
    Mar 26, 2009
    United States
    Here is the answer to every downgrading question that could ever be asked: DO NOT DO IT!
    Within 20 minutes of reading, it should be clear that downgrading anything is a VERY BAD decision. It's advised to simply update, even through Nintendo, and then use Trucha Bug Restorer to bring your Wii back to the sweet spot.
    ^TRUTH^
     
  5. vettacossx

    vettacossx Wii Theme Team Founder

    Member
    1,329
    32
    Sep 19, 2008
    Right Behind You! Uh Oh!
    yup and i am pretty certain i've read that when you downgrade YOU RUIN BOOT 2 as well most of the time (if not all the time) so keep that in mind.
     
  6. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    If you know what your doing downgrading is not a brick risk if you know what boot2 version you have and use safe tools or apps to accomplish your downgrade
     
  7. vettacossx

    vettacossx Wii Theme Team Founder

    Member
    1,329
    32
    Sep 19, 2008
    Right Behind You! Uh Oh!
    Don't downgrade to 3.2 ESPECIALLY IF YOU RECENTLY BOUGHT YOUR WII. Downgrading recent Wii's that have boot2v4 will brick them.

    thats also a FACT [​IMG] just so you know [​IMG]
     
  8. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    that's what i mean about knowing what your doing i've got a boot2v2(Bootmii boot2+IOS) and it would be safe for me to go to any firmware from 3.2E to the recent 4.2E
     
  9. micric100
    OP

    micric100 GBAtemp Regular

    Member
    195
    0
    Dec 20, 2008
    Canada
    thanks, i know what i'm doing, I bought my wii on launch and wont be touching the boot2, just installing a wad of an older system menu possibly in future now that I know that works, I will make sure the ios used by the menu is not a stub and will apply truncha to it. thanks for the replies
     
  10. ashexx

    ashexx Member

    Newcomer
    31
    0
    Jul 31, 2008
    United States
    I was bored the other day and decided to just downgrade my wii step by step till the lowest version. sure enough all of them installed fine right down to 2.0U. Pretty cool since I've never used Sysmenu 2.0U ever before. Basic requirements: boot2v3, Bootmii as boot2, full nand backup, right non stub ios for right sysmenu version. [​IMG]